.why-image{
    margin:40px auto;
    text-align:center;
}

.why-image img{
    width:100%;
    max-width:1200px;
    height:auto;
    border-radius:20px;
    display:block;
    margin:auto;
    box-shadow:0 10px 30px rgba(0,0,0,0.15);
}
.gp-icon-box {
  text-align: center;
  cursor: pointer;
  transition: all 0.4s ease;
}

.gp-icon {
  width: 70px;
  height: 70px;
  margin: 0 auto 25px;
  border: 1px solid #111;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 34px;
  color: #111;
  line-height: 1;
  transition: all 0.4s ease;
}

.gp-icon-box p {
  font-size: 11px;
  letter-spacing: 2px;
  color: #9b7a32;
  margin: 0;
  font-family: Arial, sans-serif;
  transition: all 0.4s ease;
}

/* HOVER EFFECT */

.gp-icon-box:hover {
  transform: translateY(-15px);
}

.gp-icon-box:hover .gp-icon {
  background: #D4AF37;
  border-color: #D4AF37;
  color: #111;
  transform: scale(1.15);
  box-shadow: 0 15px 30px rgba(212,175,55,0.35);
}

.gp-icon-box:hover p {
  color: #111;
  font-weight: 600;
}